=== debian/control ===
Source: londonlaw
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bruno "Fuddl" Kleinert <fuddl@debian.org>,
           Juhani Numminen <juhaninumminen0@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               hevea,
               imagemagick,
               python (>= 2.6.6-3~),
               texlive-fonts-recommended,
               texlive-latex-extra
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
Homepage: http://pessimization.com/software/londonlaw/
Vcs-Git: git://anonscm.debian.org/pkg-games/londonlaw.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/londonlaw.git

Package: londonlaw
Architecture: all
Depends: python-twisted-core,
         python-wxgtk3.0,
         python-zope.interface,
         ${misc:Depends},
         ${python:Depends}
Description: Scotland Yard board game with network support
 London Law is an online multiplayer adaptation of the classic Scotland Yard
 board game (also see Wikipedia), first published by Ravensburger in 1983. The
 game is unusually asymmetric; one player controls the movements of the criminal
 Mr. X as he tries to evade Scotland Yard, while another one to five players
 control five detectives trying to track him down. Mr. X has an advantage in
 access to transportation routes, and his precise location remains hidden for
 most of the game. The detectives have only the advantage of superior numbers,
 so they must work in concert to limit the criminal's options. London Law
 features an attractive map overlaid on high-resolution satellite imagery.
