=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C doc all
	convert -monitor -resize 32x32 \
		londonlaw/guiclient/images/ticket3.png \
		debian/londonlaw.xpm

override_dh_auto_install:
	dh_auto_install -- --install-scripts=usr/games

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C doc clean
