=== debian/watch ===
version=3
http://pessimization.com/software/londonlaw londonlaw-([\.\d]+)\.tar\.gz
